---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.4-x86_64-bios-tiny-vm-oci
name: alpine-3.21.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T05:41:59.251984'
uploaded: '2025-07-16T05:43:05.651833'
signed: '2025-07-16T19:04:54.682445'
released: '2025-07-16T19:05:02.995352'
artifacts:
metadata_updated: '2025-07-16T19:05:02.995722'
